// jQuery'nin mevcut türlerini genişletiyoruz
interface JQuery {
    blockUI(options?: any): void;
    unblockUI(): void;
}

// Eğer $.blockUI gibi bir kullanım varsa:
interface JQueryStatic {
    blockUI(options?: any): void;
    unblockUI(): void;
}